"IDS_LANGUAGE=NLD"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Updater"
"IDS_ABOUT_VERSION=Insteekmodule Updater versie 7.0"
"IDS_MENU_ABOUT=&Updater..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_LEGAL=&Juridische informatie "
"IDS_ABOUT_CREDITS=&Productverantwoording"
"IDS_ABOUT_CREDIT_STUFF=Windows-versie:\tDanny Siu, Dave Hackel, Ed Rowe, Michael O'Connor, Phil Ydens\nMacintosh-versie:\tDanny Siu, Dave Hackel\nKwaliteitsbeheer:\tAnjali Rudrakshi\nManagement:\t\tPhil Ydens\nMarketing:\t\tSteve Snell\nInspiratie:\t\tEd Rowe"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=&Updater gebruiken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=De insteekmodule Updater beheert de lijst met updates die beschikbaar zijn voor Adobe Acrobat Reader en Adobe Acrobat-producten."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Insteekmodules vereist voor het laden: Escript"
"msJSChkForUpdtTitle="
"msJSChkForUpdtText=Bezig met controleren of er updates zijn..."
"msJSChkForUpdtCancel=Annuleren"
"armPrefsPanelName=Updater"
"armOptInTitle=_APP_ Updates"
"armLearnMoreURL=http://www.adobe.com/go/arm_learn_more_nl"
"armAcrobatUpdateURL=http://www.adobe.com/go/update_acrobat_mac"
"armReaderUpdateURL=http://www.adobe.com/go/update_reader_mac"
"IDS_PluginFinderURL=http://cgi1.adobe.com/special/acrobat/pluginfinder/pluginfinder.cgi?"
"armVisitWebsiteButton=&Online controleren"
"armCloseButton=&Sluiten"
"armNoAdminPrefsNote=U hebt beheerdersrechten op deze computer nodig om de update-instellingen te kunnen wijzigen."
"armSemiAutoSecurityMessage=Adobe raadt u aan om updates automatisch te laten downloaden."
"armViewerTitle=Adobe Acrobat Updater"
"armReaderTitle=Adobe Acrobat Reader Updater"
"armNoUpdateAvailableText=_APP_ is al bijgewerkt."
"armErrorCantConnect=Kan geen verbinding maken met de updateserver van Adobe. Controleer of u verbinding met internet hebt en zoek opnieuw naar updates.\n\nFout: %ld"
"armErrorOther=Er is een fout opgetreden. Controleer later opnieuw op updates.\n\nFout: %ld"
"armErrorAlreadyRunning=Updater is al actief."
"armErrorWaitingForAppsToQuit=De updater wordt al uitgevoerd. Sluit alle actieve instanties van _APP_ om door te gaan."
"armNoAutoWarning=_UPDATER_ heeft al enige tijd niet kunnen controleren op updates.\nControleer online om te kijken of er oplossingen beschikbaar zijn op de website van Adobe."
"$$$/Prefs/ARM=Updater"
"$$$/Prefs/ARM/CheckModeCluster=Controleren op updates"
"$$$/Prefs/ARM/FullAutoRadio=Updates automatisch &installeren"
"$$$/Prefs/ARM/SemiAutoRadio=Updates automatisch &downloaden, maar laat mij kiezen wanneer deze worden geïnstalleerd"
"$$$/Prefs/ARM/SemiManualRadio=&Stuur mij een melding, maar ik bepaal zelf wanneer ik updates download en installeer"
"$$$/Prefs/ARM/OffRadio=Updates &niet automatisch downloaden of installeren"
"$$$/Prefs/ARM/SecurityMessage=Adobe raadt u aan om updates automatisch te laten installeren."
"$$$/Prefs/ARM/InstallOptResources=Optionele onderdelen installeren (zoals Preflight, CCJK-resources, etc.)"
"$$$/ARMOptIn/OkButton=&OK"
"$$$/ARMOptIn/Msg5=Van tijd tot tijd worden beveiligingsupdates en productverbeteringen voor _APP_ uitgebracht."
"$$$/ARMOptIn/Msg6=Wilt u updates automatisch laten installeren?"
"$$$/ARMOptIn/Msg7=&Installeer updates automatisch (aanbevolen)"
"$$$/ARMOptIn/Msg8=&Download updates voor me, maar laat mij kiezen wanneer deze worden geïnstalleerd"
"$$$/ARMOptIn/Msg9=Controleer hand&matig op updates en installeer ze (niet aanbevolen)"
"$$$/ARMOptIn/LearnMoreLink=Meer informatie"
"$$$/ARMOptIn/CancelButton=&Annuleren"
